body{
	background-color: #f8f8f8 !important;
}
#fondo{
	 background-color: white;
}
#titulo{
	text-align: center
}
.separacion{
	padding-bottom: 1%;
}
.with-border {
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 5px;
    font-size: 23px !important;
    border: inherit !important;
    padding: 2% !important;
    text-align: center;
}